<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rbreport', language 'de_wp', version '4.4'.
 *
 * @package     block_rbreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlayout'] = 'Layout';
$string['configlayout_help'] = '**Anpassungsfähig:** Anzeige als Karten nur in kleinem Block<br>
**Karten:** Always display as cards<br>';
$string['configreport'] = 'Bericht auswählen';
$string['configreport_help'] = 'Nutzerdefinierter Bericht, der in den Block eingebettet wird';
$string['configtitle'] = 'Blocküberschrift';
$string['displayadaptive'] = 'Anpassungsfähig';
$string['displayascards'] = 'Karten';
$string['displayastable'] = 'Tabelle';
$string['entriesperpage'] = 'Einträge pro Seite';
$string['errormessage'] = 'Beim Abrufen des Berichts ist ein Fehler aufgetreten';
$string['gotofullreport'] = 'Zum vollständigen Bericht gehen';
$string['pluginname'] = 'Bericht';
$string['privacy:metadata:block'] = 'Der Report-Block speichert alle seine Daten innerhalb des Block-Subsystems.';
$string['rbreport:addinstance'] = 'Einen neuen Berichtsblock hinzufügen';
$string['rbreport:myaddinstance'] = 'Einen neuen Berichtsblock zum Dashboard hinzufügen';
$string['reportnotsetmessage'] = 'Bitte konfigurieren Sie diesen Block und wählen Sie aus, welchen Bericht er anzeigen soll.';
$string['reporttypecore'] = 'Individueller Bericht';
$string['reporttypetool'] = 'Individueller Bericht aus frühere Berichtswerkzeug';
