<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'de_wp', version '4.4'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columncompletionreaggregate'] = 'Reaggregierte Zeit';
$string['columncompletiontimecompleted'] = 'Abgeschlossene Zeit';
$string['columncompletiontimeenrolled'] = 'Eingeschriebene Zeit';
$string['columncompletiontimestarted'] = 'Startzeit';
$string['datastore:uploadcoursecompletion'] = 'Kursabschluss in Datastore hochgeladen';
$string['entitycompletion'] = 'Abschluss der Datenspeicherung';
$string['entitycourse'] = 'Datastore für Kurs';
$string['entityuser'] = 'Datastore für Nutzer';
$string['pluginname'] = 'Datastore';
$string['privacy:metadata:tool_datastore:action'] = 'Art der Aktion';
$string['privacy:metadata:tool_datastore:actionid'] = 'Die ID der damit verbundenen Aktion';
$string['privacy:metadata:tool_datastore:entityid'] = 'Die ID des damit verbundenen Objekts';
$string['privacy:metadata:tool_datastore:name'] = 'Der Name des Feldes';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'Die ID des Kurses, auf die sich die Aktion bezieht';
$string['privacy:metadata:tool_datastore:originalid'] = 'Die originale ID des Objekts';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'Die ID des Programm, auf das sich die Aktion bezieht';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'Die ID des Nutzers, auf den sich die Aktion bezieht';
$string['privacy:metadata:tool_datastore:tenantid'] = 'Die ID des Mandanten, in dem die Aktion stattgefunden hat';
$string['privacy:metadata:tool_datastore:timecreated'] = 'Die Zeit, in der diese Aktion durchgeführt wurde';
$string['privacy:metadata:tool_datastore:type'] = 'Der Objekttyp';
$string['privacy:metadata:tool_datastore:usermodified'] = 'Die ID des Nutzers, der die Aktion ausgeführt hat';
$string['privacy:metadata:tool_datastore:value'] = 'Der Feldwert';
$string['privacy:metadata:tool_datastore_action'] = 'Informationen über die gespeicherte Aktion';
$string['privacy:metadata:tool_datastore_entity'] = 'Informationen zu Objekten, die mit den Aktionen verbunden sind';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'Informationen zu Feldern, die mit den Objekten verbunden sind';
$string['reg_wpdatastorerecords'] = 'Anzahl der Einträge im Datastore ({$a})';
$string['reportcoursecompletion'] = 'Kursabschluss vom Datenspeicher aus';
