<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'de_wp', version '4.4'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['addajob'] = 'Job hinzufügen';
$string['addchilddepartment'] = 'Neue Unterabteilung für Abteilung \'{$a}\'';
$string['addchildposition'] = 'Neue Unterposition für Position \'{$a}\'';
$string['adddepartment'] = 'Neue Abteilung für Framework \'{$a}\'';
$string['adddepartmentframework'] = 'Neues Abteilungsframework';
$string['addjob'] = 'Neuer Job';
$string['addjobforuser'] = 'Neuer Job für \'{$a}\'';
$string['addjobselectedusers'] = 'Neuer Job für ausgewählte Nutzer/innen';
$string['addmanagedusers'] = 'Nutzer/innen hinzufügen, die dieser Person berichten';
$string['addmanagerusers'] = 'Nutzer/innen hinzufügen, die diese Person führen';
$string['addmanuallyassignedmanager'] = 'Neue manuell zugewiesene Führungskraft';
$string['addnewdepartment'] = 'Neue Abteilung';
$string['addnewposition'] = 'Neue Position';
$string['addposition'] = 'Neue Position für Framework \'{$a}\'';
$string['addpositionframework'] = 'Neues Positionsframework';
$string['allframeworks'] = 'Abteilungs- und Positionsrahmen';
$string['alljobsreport'] = 'Bericht über alle Jobs';
$string['anydepartment'] = 'Jeder';
$string['anymanager'] = 'Globale/r Vorgesetzte/r oder Abteilungsmanager/in';
$string['anyposition'] = 'Jeder';
$string['assfirstchildof'] = 'Als erste Unterkategorie von \'{$a}\'';
$string['assignjob'] = 'Job zuweisen';
$string['assignmanager'] = 'Führungskraft zuweisen';
$string['assignmanagermanually'] = 'Führungskraft manuell zuweisen';
$string['assignnewjob'] = 'Diesem/dieser Nutzer/in einen anderen Job zuweisen';
$string['assignstaff'] = 'Mitarbeiter/innen zuweisen';
$string['audienceand'] = 'Und';
$string['audiencecustomise'] = 'Individuell anpassen...';
$string['audiencejobdescription'] = 'Nutzer/innen in Abteilung: {$a->department}<br />
In der Position: {$a->position}';
$string['audiencemanager'] = 'Manager';
$string['audiencemanagerdescription'] = 'Rechte: {$a->permissions}';
$string['audiencemanagertypedescription'] = 'Managertyp: {$a->type}';
$string['audienceor'] = 'Oder';
$string['audienceselect'] = 'Beziehung zum Nutzer, der den Bericht ansieht';
$string['audienceselectinitial'] = 'Zielgruppe auswählen';
$string['audienceself'] = 'Selbst';
$string['audienceusersall'] = 'Alle Nutzer';
$string['audienceusersdept'] = 'In derselben Abteilung wie der Nutzer, der den Bericht ansieht';
$string['audienceusersreporting'] = 'Berichtet an den Nutzer, der den Bericht ansieht';
$string['audienceusersreporting_help'] = 'Nutzer/innen einbeziehen, die dem Berichtsbetrachter unterstellt sind (die selbst eine Managerposition haben sollten)

Ein direkter Bericht ist ein verwalteter Benutzer in einer Position, die ein direktes Kind der Managerposition ist.';
$string['audienceusersreportingdirect'] = 'Nur direkte Berichte';
$string['cachedef_myjob'] = 'Job dieses Nutzers und sein Team';
$string['conditioncanallocateprograms'] = 'Kann zu Programmen zuweisen';
$string['conditioncanreceivenotifications'] = 'Kann Benachrichtigungen erhalten';
$string['conditionuserdepartment'] = 'Nutzer/in ist in Abteilung';
$string['conditionuserdepartmentdescription'] = 'Nutzer/in ist zugewiesen in Abteilung \'{$a->deptname}\'<br  />
Unterabteilungen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Nutzer/in ist nicht zugewiesen in Abteilung  \'{$a->deptname}\'<br  />
Unterabteilungen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Nutzer/in ist zugewiesen in Abteilung \'{$a->deptname}\'<br  />
Unterabteilungen: {$a->subdeptsinclude}<br />
Am oder nach dem: {$a->conditiondate}';
$string['conditionuserdepartmentsallcriteria'] = 'Nutzer/in hat Jobs in allen ausgewählten Abteilungen';
$string['conditionuserdepartmentsalldescription'] = 'Nutzer/innen, die gleichzeitig in allen folgenden Abteilungen tätig sind: \'{$a->deptname}\'<br />
Unterabteilungen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionnegated'] = 'Nutzer, die nicht in allen der folgenden Abteilungen gleichzeitig tätig sind: \'{$a->deptname}\'<br />
Unterabteilungen. {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionwithdate'] = 'Nutzer/innen, die gleichzeitig in allen folgenden Abteilungen tätig sind: \'{$a->deptname}\'<br />
Unterabteilungen: {$a->subdeptsinclude}<br />
Am oder nach dem: {$a->conditiondate}';
$string['conditionuserdepartmentsanycriteria'] = 'Nutzer/in hat einen Job in einer der ausgewählten Abteilungen';
$string['conditionuserdepartmentsanycriteria_help'] = 'Wenn ein/e Nutzer/in bereits einen Job in einer ausgewählten Abteilung hat, löst ein weiterer Job in einer anderen Abteilung die Aktionen nicht nochmals aus';
$string['conditionuserdepartmentsanydescription'] = 'Nutzer/innen, die in einer der folgenden Abteilungen tätig sind: \'{$a->deptname}\'<br />
Unterabteilungen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionnegated'] = 'Nutzer/innen, die keine Stelle in einer der folgenden Abteilungen haben: \'{$a->deptname}\'<br />
Unterabteilungen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionwithdate'] = 'Nutzer/innen, die in einer der folgenden Abteilungen tätig sind: \'{$a->deptname}\'<br />
Unterabteilungen: {$a->subdeptsinclude}<br />
Am oder nach dem: {$a->conditiondate}';
$string['conditionuserdepartmentseachcriteria'] = 'Immer, wenn ein/e Nutzer/in einen Job in einer der ausgewählten Abteilungen bekommt';
$string['conditionuserdepartmentseachcriteria_help'] = 'Äquivalent zur Erstellung mehrerer Regeln, mit einer Regel für jede Abteilung';
$string['conditionusernotindepartment'] = 'Nutzer/in ist nicht in Abteilung';
$string['conditionuserposition'] = 'Nutzer/in hat Position';
$string['conditionuserpositiondescription'] = 'Nutzer/innen, die eine Position haben \'{$a->posname}\'<br />
Unterpositionen: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'Nutzer/innen, die nicht die Position \'{$a->posname}\' haben <br />
Unterpositionen:{$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'Nutzer/in hat Position \'{$a->posname}\'<br />
Unterpositionen:{$a->subposinclude}<br />
Am oder nach dem:{$a->conditiondate}';
$string['conditionuserpositionsallcriteria'] = 'Nutzer/in hat Jobs in allen ausgewählten Positionen';
$string['conditionuserpositionsalldescription'] = 'Nutzer/innen, die gleichzeitig in allen der folgenden Positionen tätig sind:  \'{$a->posname}\'<br />
Unterpositionen: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionnegated'] = 'Nutzer/innen, die nicht alle Stellen gleichzeitig besetzen: \'{$a->posname}\'<br />
Unterpositionen: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionwithdate'] = 'Nutzer/innen, die gleichzeitig in allen der folgenden Positionen tätig sind: \'{$a->posname}\'<br />
Unterpositionen: {$a->subposinclude}<br />
Am oder nach dem: {$a->conditiondate}';
$string['conditionuserpositionsanycriteria'] = 'Nutzer/in hat einen Job in einer der ausgewählten Positionen';
$string['conditionuserpositionsanycriteria_help'] = 'Wenn ein/e Nutzer/in bereits einen Job in einer ausgewählten Position hat, löst ein weiterer Job in einer anderen Position die Aktionen nicht nochmals aus';
$string['conditionuserpositionsanydescription'] = 'Nutzer/innen, die in einer der folgenden Positionen tätig sind: \'{$a->posname}\'<br />
Unterpositionen: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionnegated'] = 'Nutzer/innen, die keine Stelle in einer der folgenden Positionen haben: \'{$a->posname}\'<br />
Unterpositionen: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionwithdate'] = 'Nutzer/innen, die in einer der folgenden Positionen tätig sind: \'{$a->posname}\'<br />
Unterpositionen: {$a->subposinclude}<br />
Am oder nach dem: {$a->conditiondate}';
$string['conditionuserpositionseachcriteria'] = 'Immer, wenn ein/e Nutzer/in einen Job in einer der ausgewählten Positionen bekommt';
$string['conditionuserpositionseachcriteria_help'] = 'Äquivalent zur Erstellung mehrerer Regeln, mit einer Regel für jede Position';
$string['conditionuserwithoutposition'] = 'Nutzer/in hat keine Position';
$string['confirmunassignmanagers'] = 'Sind Sie sicher, dass Sie die Zuweisung aller manuell zugewiesenen Manager der ausgewählten Benutzer aufheben möchten? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['creategenericframework'] = 'Generischen Rahmen erstellen';
$string['current'] = 'Aktuell: {$a}';
$string['delete'] = 'Löschen';
$string['deletedepartment'] = 'Abteilung \'{$a}\' löschen';
$string['deletedepartmentconfirm'] = 'Sind Sie sicher, dass Sie die Abteilung \'{$a}\' löschen wollen?';
$string['deletedepartmentframework'] = 'Abteilungs-Framework \'{$a}\' löschen';
$string['deletedepartmentframeworkconfirm'] = 'Sind Sie sicher, dass Sie das Abteilungs-Framework \'{$a}\' löschen wollen?';
$string['deletejob'] = 'Job komplett löschen';
$string['deleteposition'] = 'Position \'{$a}\' löschen';
$string['deletepositionconfirm'] = 'Sind Sie sicher, dass Sie die Position \'{$a}\' löschen wollen?';
$string['deletepositionframework'] = 'Positions-Framework \'{$a}\' löschen';
$string['deletepositionframeworkconfirm'] = 'Sind Sie sicher, dass Sie das Positions-Framework \'{$a}\' löschen wollen?';
$string['department'] = 'Abteilung';
$string['department_help'] = 'Abteilung auswählen';
$string['departmentandpositionrequiredforjobcreate'] = 'Abteilungen und Positionen müssen erstellt werden, um mit den Jobzuweisungen fortzufahren';
$string['departmentdeleted'] = 'Abteilung wurde erfolgreich gelöscht';
$string['departmentdescription'] = 'Beschreibung';
$string['departmentframework'] = 'Abteilungs-Framework';
$string['departmentframeworkidnumber'] = 'Abteilungs-Framework-ID';
$string['departmentframeworkpostfix'] = '{$a} (Abteilungsrahmen)';
$string['departmentframeworks'] = 'Abteilungs-Frameworks';
$string['departmentfrmidnumberconflict'] = 'Abteilungsrahmen-IDs existieren bereits';
$string['departmenthasjobs'] = 'Abteilung kann nicht gelöscht werden, weil Jobs damit verbunden sind.';
$string['departmentidentifier'] = 'Abteilungsidentifikator';
$string['departmentidentifier_help'] = 'Diese Spalte identifiziert die Reihen in der CSV-Datei. Sie wird benutzt, um das übergeordnete Element zu finden';
$string['departmentidnumber'] = 'ID Nummer';
$string['departmentidnumberconflict'] = 'Abteilungs-IDs existieren bereits';
$string['departmentleadpermissions'] = 'Berechtigungen der Abteilungsleitung';
$string['departmentmanagementicons'] = 'Abteilungs-Verwaltungs-Icons';
$string['departmentmanager'] = 'Abteilungsmanager/in';
$string['departmentmanager_help'] = 'Personen mit dem Job Abteilungsmanager werden unabhängig von ihrer Position als Manager aller Mitglieder der Abteilung und deren Unterabteilungen betrachtet.';
$string['departmentname'] = 'Name';
$string['departmentnotfound'] = 'Abteilung nicht gefunden';
$string['departmentparent'] = 'Übergeordnetes Element';
$string['departmentrequiredforjobcreate'] = 'Es müssen Abteilungen erstellt werden, um mit den Jobzuweisungen fortzufahren';
$string['departments'] = 'Abteilungen';
$string['departmentwithicons'] = 'Abteilung mit Rechten';
$string['directreports'] = '<a href="{$a->url}">{$a->count} Direkt berichtende</a>';
$string['directreports_plural'] = '<a href="{$a->url}">{$a->count} Direkt berichtende</a>';
$string['editdates'] = 'Daten bearbeiten';
$string['editdepartment'] = 'Abteilung \'{$a}\' bearbeiten';
$string['editdepartmentframework'] = 'Abteilungs-Framework \'{$a}\' bearbeiten';
$string['editdepartmentname'] = 'Name bearbeiten';
$string['editjobdatesforuser'] = 'Jobdaten für \'{$a}\' bearbeiten';
$string['editmanuallyassignedmanager'] = 'Zuweisung bearbeiten';
$string['editposition'] = 'Position \'{$a}\' bearbeiten';
$string['editpositionframework'] = 'Position-Framework \'{$a}\' bearbeiten';
$string['editpositionname'] = 'Namen bearbeiten';
$string['enddate'] = 'Enddatum';
$string['enddate_help'] = 'Enddatum des Jobs';
$string['enddaterelativetostart'] = 'Relativ zum Startdatum';
$string['entitydepartment'] = 'Abteilung';
$string['entityjob'] = 'Job';
$string['entityposition'] = 'Position';
$string['errorcreatingdepartment'] = 'Beim Erstellen der Abteilung ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.';
$string['errorcreatingjob'] = 'Bei der Erstellung des Jobs ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.';
$string['errorcreatingposition'] = 'Beim Erstellen der Position ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.';
$string['errorcsvcantuseframeworkidnumber'] = 'Framework-ID und ID-Nummer können nicht gleichzeitig benutzt werden';
$string['errorcsvinvalidframeworkidnumber'] = 'Framework-ID existiert nicht oder ist nicht verfügbar';
$string['errorcsvinvalidparentmapping'] = 'Zuweisung für das Feld \'Übergeordnetes Element\' kann nicht die selbe sein wie für den Identifikator';
$string['errorcsvnohierarchy'] = 'Wenn keine Hierarchie importiert wird, darf die Spalte \'Übergeordnetes Element\' keine Zuweisung haben';
$string['errorcsvnoparent'] = 'Wenn eine Hierarchie importiert wird, muss die Spalte \'Übergeordnetes Element\' eine Zuweisung haben';
$string['erroridnumberdepartment'] = 'Abteilungs-ID \'{$a}\' existiert bereits';
$string['erroridnumberposition'] = 'Positions-ID \'{$a}\' existiert bereits';
$string['errorinvaliddepartment'] = 'Ungültige Abteilung';
$string['errorinvalidenddate'] = 'Ungültige Daten. Enddatum sollte größer als Startdatum sein';
$string['errorinvalidjobenddate'] = 'Ungültiges Format im Enddatum';
$string['errorinvalidjobstartdate'] = 'Ungültiges Format im Startdatum';
$string['errorinvalidposition'] = 'Ungültige Position';
$string['errorjobscannotbeimported'] = 'Jobs können nicht in den Gemeinsamen Bereich importiert werden';
$string['errormovehierarchy'] = 'Beim Verschieben der Position/der Abteilung zu einer anderen Hierarchie trat ein Fehler auf.';
$string['errorparentnotfound'] = 'Übergeordnete Kategorie nicht gefunden';
$string['errorparentnotfounddepartment'] = 'Übergeordnetes Element für Abteilungs-ID\'{$a}\' nicht gefunden';
$string['errorparentnotfoundposition'] = 'Übergeordnetes Element für Positions-ID \'{$a}\' nicht gefunden';
$string['errorsameidnumberdepartment'] = 'Abteilungs-ID existiert bereits';
$string['errorsameidnumberposition'] = 'Positions-ID existiert bereits';
$string['eventdepartmentcreated'] = 'Abteilung erstellt';
$string['eventdepartmentdeleted'] = 'Abteilung gelöscht';
$string['eventdepartmentupdated'] = 'Abteilung aktualisiert';
$string['eventjobcreated'] = 'Job erstellt';
$string['eventjobdeleted'] = 'Job gelöscht';
$string['eventjobupdated'] = 'Job aktualisiert';
$string['eventpositioncreated'] = 'Position erstellt';
$string['eventpositiondeleted'] = 'Position gelöscht';
$string['eventpositionupdated'] = 'Position aktualisiert';
$string['eventusermgrcreated'] = 'Manuell zugewiesene Führungskraft erstellt';
$string['eventusermgrdeleted'] = 'Manuell zugewiesene Führungskraft gelöscht';
$string['eventusermgrupdated'] = 'Manuell zugewiesene Führungskraft aktualisiert';
$string['existingmanagers'] = 'Bestehende Führungskräfte';
$string['existingmanagers_help'] = '<b>Bestehende Führungskräfte behalten</b><br />
Wenn Sie diese Option wählen, bleiben die bestehenden Führungskräfte der Nutzer erhalten und die von Ihnen angegebenen neuen Führungskräfte werden daneben hinzugefügt. Verwenden Sie diese Option, wenn Sie die aktuellen Zuweisungen beibehalten und weitere Führungskräfte hinzufügen möchten.<br />
<br />
<b>Bestehende Führungskräfte ersetzen</b><br />
Durch Auswahl dieser Option werden alle den Nutzern zugewiesenen vorhandenen Führungskräfte vollständig durch die von Ihnen angegebenen neuen Führungskräfte ersetzt. Nutzen Sie diese Option, wenn Sie die bestehenden Führungskräftezuweisungen vollständig durch die neuen ersetzen möchten.';
$string['expanddepartmentframework'] = 'Abteilungs-Framework \'{$a}\' erweitern';
$string['expandpositionframework'] = 'Positions-Framework \'{$a}\' erweitern';
$string['exporterdepartments'] = 'Abteilungen der Organisationsstruktur';
$string['exporterdepartmentscsv'] = 'Abteilungen der Organisationsstruktur (CSWV)';
$string['exporterdepartmentsdesc'] = 'Abteilungsrahmen mit vollständiger Hierarchie';
$string['exporterjobs'] = 'Jobs in der Organisation';
$string['exporterjobscsv'] = 'Jobszuweisung in Organisationsstruktur (CSV)';
$string['exporterjobsdesc'] = 'Jobs mit ihren zugehörigen Abteilungs- und Positionsrahmen';
$string['exporterorgstructure'] = 'Rahmen innerhalb der Organisation';
$string['exporterorgstructuredesc'] = 'Rahmen mit der vollständigen Hierarchie für Abteilungen und/oder Positionen';
$string['exporterpositions'] = 'Organisationsstruktur Positionen';
$string['exporterpositionscsv'] = 'Organisatonsstruktur Positionen (CSV)';
$string['exporterpositionsdesc'] = 'Positionsrahmen mit vollständiger Hierarchie';
$string['exportframeworkssettings'] = 'Beschreibungen, Hierarchie und Berechtigungen';
$string['exportframeworkssettingsdescriptionshierarchy'] = 'Beschreibungen und Hierarchie';
$string['frameworks'] = 'Rahmen';
$string['globalmanagementicons'] = 'Globale-Vorgesetzter-Icons';
$string['globalmanager'] = 'Globaler Vorgesetzte/r';
$string['globalmanager_help'] = 'Die Person mit dem Job "Globaler Vorgesetzter"  wird als Vorgesetzter aller niedrigeren Positionen betrachtet, unabhängig von deren Abteilungen.';
$string['gotouserprofile'] = 'Zur Profilseite wechseln';
$string['hascurrentjobs'] = 'Hat aktuelle Jobs';
$string['hasjobdepartment'] = 'Hat Job in Abteilung';
$string['hasjobposition'] = 'Hat Job in Position';
$string['hierarchy'] = 'Hierarchie';
$string['hierarchydepartments'] = 'Abteilungshierarchie…';
$string['hierarchypositions'] = 'Positionshierarchie…';
$string['importerdepartmentscsv'] = 'Abteilungs-Importer (CSV)';
$string['importerdepartmentscsvdesc'] = 'Abteilungen mit oder ohne Hierarchie, die in einen Rahmen importiert werden sollen';
$string['importerpositionscsv'] = 'Positions-Importer (CSV)';
$string['importerpositionscsvdesc'] = 'Positionen mit oder ohne Hierarchie, die in einen Rahmen importiert werden sollen';
$string['importlogdeptfailed'] = 'Konnte Abteilung \'{$a->name}\' nicht importieren';
$string['importlogdeptfrmfailed'] = 'Konnte Abteilungsrahmen \'{$a->name}\' nicht importieren';
$string['importlogdeptfrmsuccess'] = 'Neuer Abteilungsrahmen \'<a href="{$a->url}">{$a->name}</a>\' wurde erstellt';
$string['importlogdeptsuccess'] = 'Neue Abteilung \'{$a->name}\' wurde erstellt';
$string['importlogidnumberexistsdepartment'] = 'Abteilungs-ID \'{$a->originalidnumber}\' existiert bereits';
$string['importlogidnumberexistsposition'] = 'Positions-ID \'{$a->originalidnumber}\' existiert bereits';
$string['importlogjobfailed'] = 'Konnte Job für \'{$a->userfullname}\' – {$a->position} ({$a->department}) nicht importieren';
$string['importlogjobsuccess'] = 'Neuer Job für \'<a href="{$a->url}">{$a->userfullname}</a>\' – {$a->position} ({$a->department}) wurde erstellt';
$string['importlogposfailed'] = 'Konnte Position \'{$a->name}\' nicht importieren';
$string['importlogposfrmfailed'] = 'Konnte Positionsrahmen \'{$a->name}\' nicht importieren';
$string['importlogposfrmsuccess'] = 'Neuer Positionsrahmen \'<a href="{$a->url}">{$a->name}</a>\' wurde erstellt';
$string['importlogpossuccess'] = 'Neue Position \'{$a->name}\' wurde erstellt';
$string['include_shared_entities'] = 'Geteilte Objekte einschließen';
$string['include_shared_entities_help'] = 'Durch das Aktivieren dieser Option enthält die Export-Datei alle geteilten Frameworks, die diesem Mandanten zur Verfügung stehen.';
$string['ismanager'] = 'Ist Führungskraft';
$string['jobcreated'] = 'Job wurde erstellt';
$string['jobdeleteconfirm'] = 'Sind Sie sicher, dass Sie diesen Job und alle damit verbundenen Daten löschen wollen?<br />
Wenn Sie die Daten dieses Jobs für künftige Abfragen aufbewahren möchten, sollten Sie diesen Job stattdessen als beendet kennzeichnen.<br />
<br />Diese Aktion kann nicht rückgängig gemacht werden.';
$string['jobdeleted'] = 'Job wurde erfolgreich gelöscht';
$string['jobfrom'] = 'Von {$a}';
$string['jobfromto'] = 'Von {$a->from} bis {$a->to}';
$string['jobnotfound'] = 'Job nicht gefunden';
$string['jobpositiondepartment'] = 'Position und Abteilung';
$string['jobs'] = 'Jobzuweisungen';
$string['jobsassigned'] = 'Jobs zugeordnet';
$string['jobscreated'] = 'Jobs erstellt';
$string['jobsnumber'] = 'Jobs';
$string['jobsnumber_help'] = 'Zeigt aktuelle und frühere Jobs. <br /> \'10 (2)\' bedeutet beispielsweise, dass 10 aktuelle und 2 frühere Jobs existieren';
$string['jobstartdateafter'] = 'Job-Startdatum ist an oder nach';
$string['jobstransfered'] = 'Nutzer/in neuer Job zugeordnet';
$string['jobsupdated'] = 'Jobs aktualisiert';
$string['jobtenantdoesnotmatch'] = 'Mandant des Jobs stimmt nicht mit Mandant der Nutzer/in überein';
$string['jobtransfered'] = 'Nutzer/in wurde neuer Job zugewiesen';
$string['jobupdated'] = 'Job wurde aktualisiert';
$string['keepexistingmanagers'] = 'Bestehende Führungskräfte behalten und neue zuordnen';
$string['listdeptsnohierarchy'] = 'Liste von Abteilungen ohne Hierarchie';
$string['listposnohierarchy'] = 'Liste von Positionen ohne Hierarchie';
$string['locked'] = 'Gesperrt';
$string['locked_help'] = 'Nutzer Nutzer/innen mit der Berechtigung Jobs in gesperrten Positionen/Abteillunge zuzuweisen, können dies tun.';
$string['managerpermissions'] = 'Managerberechtigungen';
$string['managersdropdown'] = 'Nutzer/innen auswählen';
$string['managersdropdown_help'] = 'Durch die Auswahl eines direkten Vorgesetzten wird bestimmt, wem der aktuelle Benutzer innerhalb der Organisation unterstellt ist. Der aktuelle Benutzer wird Teil seines Managementportfolios.<br>
<br>
Der aktuelle Benutzer kann abhängig von seiner Position in der Organisationsstruktur unterschiedliche Führungskräfte haben. Es kann jedoch nur eine Führungskraft manuell zugewiesen werden.';
$string['managersunassigned'] = 'Manuell zugewiesene Führungskräfte ohne Zuweisung';
$string['managertype'] = 'Managertyp';
$string['manuallyassigned'] = 'Führungskräfte (manuell zugewiesen)';
$string['manuallyassignedbadge'] = 'Manuell zugewiesen';
$string['manuallyassignedcreated'] = 'Erfolgreich zugewiesen';
$string['manuallyassigneddeleted'] = 'Zuweisung erfolgreich aufgehoben';
$string['manuallyassigneddeletedconfirm'] = 'Sind Sie sicher, dass Sie diese Zuweisung aufheben wollen?<br /><br />Dieser Vorgang kann nicht rückgängig gemacht werden.';
$string['manuallyassignedupdated'] = 'Erfolgreich aktualisiert';
$string['mappingerrordeptnotfound'] = 'Eine Abteilung {$a} wurde nicht gefunden';
$string['mappingerrorposnotfound'] = 'Eine Position {$a} wurde nicht gefunden';
$string['mappingnoticenodeptidnumber'] = 'Die Abteilung wurde mit dem Namen abgerufen, weil die ID leer ist. Es wird empfohlen, für Abteilungen eine Abteilungs-ID anzulegen.';
$string['mappingnoticenoposidnumber'] = 'Die Position wurde mit dem Namen abgerufen, weil die ID-Nummer leer ist. Es wird empfohlen, für Positionen eine Positions-ID anzulegen.';
$string['missingdepartment'] = 'Abteilung fehlt';
$string['missingposition'] = 'Position fehlt';
$string['missingusers'] = 'Fehlende(r) Nutzer';
$string['movedepartmentframework'] = 'Abteilungs-Framework \'{$a}\' verschieben';
$string['movepositionframework'] = 'Positions-Framework \'{$a}\' verschieben';
$string['newframework'] = 'Neuer Framework';
$string['newnamefor'] = 'Neuer Name für \'{$a}\'';
$string['notactivejob'] = 'Nichta ktiv';
$string['notification'] = 'Benachrichtigung';
$string['notificationcannotcreatejobs'] = 'Erstellen Sie vor dem Zuweisen von Jobs zu Benutzern einige Abteilungen und Positionen.';
$string['notinsametenant'] = 'Nutzer/innen und Führungskräfte gehören nicht dem gleichen Mandanten an.';
$string['onlycurrent'] = 'Nur aktuelle';
$string['onlyfuture'] = 'Nur zukünftige';
$string['onlypast'] = 'Nur ehemalige';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Nutzer/in in Programme/Zertifizierungen zuweisen';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Abteilungs-Vorgesetzte/r: Weisen Sie Nutzer/innen in Programme/Zertifizierungen zu';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Nutzer/innen Programmen/Zertifizierungen zuweisen';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Globaler Vorgesetzte/r: Weisen Sie Nutzer/innen Programmen/Zertifizierungen zu';
$string['organisation:allocateuserstoprogramcertificationsmam'] = 'Nutzer/innen zu Programmen und Zertifizierungen zuweisen';
$string['organisation:allocateuserstoprogramcertificationsmam_help'] = 'Manuell zugewiesene Führungskräfte: Nutzer/innen zu Programmen und Zertifizierungen zuweisen';
$string['organisation:assigninlocked'] = 'Jobs in gesperrten Abteilungen und Positionen zuweisen';
$string['organisation:assignjobs'] = 'Jobs zuweisen';
$string['organisation:assignmanuallymgr'] = 'Manuell Führungskräfte zuordnen';
$string['organisation:managedepartments'] = 'Abteilungen verwalten';
$string['organisation:managepositions'] = 'Positionen verwalten';
$string['organisation:receivenotificationsdept'] = 'Benachrichtigen erhalten';
$string['organisation:receivenotificationsdept_help'] = 'Abteilungs-Vorgesetzter: Benachrichtigungen erhalten';
$string['organisation:receivenotificationsglob'] = 'Benachrichtigen erhalten';
$string['organisation:receivenotificationsglob_help'] = 'Globaler Vorgesetzter: Benachrichtigen erhalten';
$string['organisation:receivenotificationsmam'] = 'Benachrichtigungen erhalten';
$string['organisation:receivenotificationsmam_help'] = 'Manuell Führungskräfte zuweisen: Benachrichtigung erhalten';
$string['organisation:viewusersreportdept'] = 'Nutzerberichte anzeigen';
$string['organisation:viewusersreportdept_help'] = 'Abteilungs-Vorgesetzter: Nutzerberichte anzeigen';
$string['organisation:viewusersreportglob'] = 'Nutzerberichte anzeigen';
$string['organisation:viewusersreportglob_help'] = 'Globaler Vorgesetzter: Nutzerberichte anzeigen';
$string['organisation:viewusersreportmam'] = 'Nutzer/innenberichte sehen';
$string['organisation:viewusersreportmam_help'] = 'Manuell Führungskräfte zuweisen: Nutzer/innenberichte sehen';
$string['organisationadmintab'] = 'Organisation';
$string['orgfiltercustomise'] = 'Anpassen';
$string['orgfilterdirectreports'] = 'Nur meine eigenen Direkten Berichte anzeigen';
$string['orgfiltereverybody'] = 'Jeden anzeigen, der mir Bericht erstattet';
$string['orgstructure'] = 'Organisation';
$string['parent'] = 'Übergeordnetes Element';
$string['parentidchanged'] = 'Die gewählte darüberliegende  Abteilung \'{$a}\' wurde nicht gefunden. Die Abteilung wurde direkt als Framework angelegt.';
$string['parentidchangedposition'] = 'Die gewählte darüberliegende Position \'{$a}\' wurde nicht gefunden. Die Position wurde direkt als Framework angelegt.';
$string['parentsameiderror'] = 'Übergeordnetes Element kann nicht es selbst sein';
$string['people'] = 'Personen';
$string['peoplereportingto'] = 'Personen, die an {$a} berichten';
$string['pluginname'] = 'Organisation';
$string['position'] = 'Position';
$string['position_help'] = 'Position auswählen';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Position wurde erfolgreich gelöscht';
$string['positiondescription'] = 'Beschreibung';
$string['positionframework'] = 'Positions-Framework';
$string['positionframeworkidnumber'] = 'Positions-Framework-ID';
$string['positionframeworkpostfix'] = '{$a} (Positionsrahmen)';
$string['positionframeworks'] = 'Positions-Frameworks';
$string['positionfrmidnumberconflict'] = 'Positionsrahmen-IDs existieren bereits';
$string['positionhasjobs'] = 'Position kann nicht gelöscht werden, weil damit Jobs verbunden sind.';
$string['positionidentifier'] = 'Positionsidentifikator';
$string['positionidentifier_help'] = 'Diese Spalte identifiziert die Reihen in der CSV-Datei. Sie wird benutzt, um das übergeordnete Element zu finden';
$string['positionidnumber'] = 'ID Nummer';
$string['positionidnumberconflict'] = 'Positions-ID extistieren bereits';
$string['positionname'] = 'Name';
$string['positionnotfound'] = 'Position nicht gefunden';
$string['positionparent'] = 'Übergeordnetes Element';
$string['positionpermissions'] = 'Berechtigungen';
$string['positionrequiredforjobcreate'] = 'Positionen müssen erstellt werden, um mit Jobzuweisungen fortzufahren';
$string['positions'] = 'Positionen';
$string['positionwithicons'] = 'Position mit Rechten';
$string['present'] = 'Anwesend';
$string['previousjobdatenote'] = 'Der vorherige Job wird einen Tag vor dem Beginn des neuen Jobs als abgeschlossen betrachtet.';
$string['previousjobsdatenote'] = 'Alle Jobs der ausgewählten Nutzer/innen werden am Tag bevor ein neuer Job startet für den alten Job auf abgeschlossen gesetzt.';
$string['privacy:metadata:department'] = 'Job Abteilung';
$string['privacy:metadata:depth'] = 'Berichtsfeld für die Reindexierung';
$string['privacy:metadata:enddate'] = 'Wann dieser Job endet';
$string['privacy:metadata:isdirect'] = 'Kennzeichne wenn Nutzer/in direkt untergeordnet ist';
$string['privacy:metadata:jobssummary'] = 'Job Zusammenfassung';
$string['privacy:metadata:managerid'] = 'Org-Struktur Manager ID';
$string['privacy:metadata:path'] = 'Beziehung der Berichtshierarchie';
$string['privacy:metadata:permissions'] = 'Berecht9gungen, die Vorgesetzte/r für Mitarbeiter/in hat';
$string['privacy:metadata:position'] = 'Job Position';
$string['privacy:metadata:reportingsummary'] = 'Beziehung für Berichtshierarchie';
$string['privacy:metadata:startdate'] = 'Wann dieser Job beginnt';
$string['privacy:metadata:timecreated'] = 'Wann dieser Job erstellt wurde';
$string['privacy:metadata:timemodified'] = 'Wann dieser Job zuletzt bearbeitet wurde';
$string['privacy:metadata:ummanagerid'] = 'Nutzer Führungskraft ID';
$string['privacy:metadata:umpath'] = 'Nutzer Führungskraft Pfad';
$string['privacy:metadata:umpathlevel'] = 'Nutzer Führungskraft Pfadlevel';
$string['privacy:metadata:umpermissions'] = 'Nutzer Führungskraft Berechtigungen';
$string['privacy:metadata:umsummary'] = 'Nutzer Führungskraft Zusammenfassung';
$string['privacy:metadata:umtimecreated'] = 'Wann die Führungskraft angelegt wurde';
$string['privacy:metadata:umtimemodified'] = 'Wann die Führungskraft zuletzt aktualisiert wurde';
$string['privacy:metadata:umuserid'] = 'Nutzer-ID';
$string['privacy:metadata:userid'] = 'Nutzer ID';
$string['reg_wpdepartmentframeworks'] = 'Anzahl der Abteilungs-Frameworks ({$a})';
$string['reg_wpdepartments'] = 'Anzahl der Abteilungen';
$string['reg_wpjobs'] = 'Anzahl der Jobs ({$a})';
$string['reg_wppositionframeworks'] = 'Anzahl der Positions-Frameworks';
$string['reg_wppositions'] = 'Anzahl der Positionen';
$string['relevantjobs'] = 'Relevante Jobs';
$string['replaceexistingmanagers'] = 'Bestehende Führungskräfte ersetzen';
$string['reportingline'] = 'Berichtslinie';
$string['reportsto'] = 'Berichtet an';
$string['rolemanager'] = 'Manager/in Organisation';
$string['rolemanagerdescription'] = 'Ermöglicht es Jobs, Positionen und Abteilungen innerhalb des aktuellen Mandanten zu erstellen und zu bearbeiten';
$string['ruleoutcomeactive'] = 'Nur aktive Jobs';
$string['ruleoutcomeall'] = 'Aktive Jobs';
$string['ruleoutcomeassignjob'] = 'Job zuweisen';
$string['ruleoutcomeassignjobdescwithdates'] = 'Job in Abteilung\'{$a->department}\' mit Position \'{$a->position}\' zuweisen<br />
Startdatum: {$a->startdate}<br />
Enddatum: {$a->enddate}';
$string['ruleoutcomeassignjobstartruledate'] = 'Datum der Regelausführung';
$string['ruleoutcomeassignjobstartuserdate'] = 'Datum der Nutzeranlage';
$string['ruleoutcomedaybeforeruledate'] = 'Tag bevor Regel ausgeführt wird';
$string['ruleoutcomeendjobs'] = 'Beenden aller Jobs';
$string['ruleoutcomeendjobsdesc'] = 'Alle Jobs in Abteilung \'{$a->department}\' und Position \'{$a->position}\' beenden<br />
Unterabteilungen: \'{$a->includesubdepartments}\' einbeziehen<br />
Unterpositionen: \'{$a->includesubpositions}\' einbeziehen<br />
Enddatum: \'{$a->enddate}\'<br />
Ziel: \'{$a->target}\'';
$string['ruleoutcomeruledate'] = 'Datum für Regelausführung';
$string['ruleoutcometarget'] = 'Ziel';
$string['ruleoutcometarget_help'] = 'Beende alle Jobs oder die aktiven';
$string['selectallactivejobs'] = 'Alle aktiven Jobs auswählen';
$string['selectalldepartmentframeworks'] = 'Alle Abteilungsrahmen auswählen';
$string['selectallframeworks'] = 'Alle Abteilungs- und Positionsrahmen auswählen';
$string['selectalljobs'] = 'Alle aktiven und vergangenen Jobs auswählen';
$string['selectalljobsinfile'] = 'Alle Jobs in dieser Datei auswählen';
$string['selectalljobsinframeworks'] = 'Alle Jobs in den ausgewählten Rahmen auswählen…';
$string['selectallpositionframeworks'] = 'Alle Positionsrahmen auswählen';
$string['selectdate'] = 'Datum auswählen';
$string['selectdepartmentframework'] = 'Abteilungsrahmen auswählen';
$string['selectexistingframework'] = 'Existierenden Rahmen auswählen';
$string['selectjobsinframeworks'] = 'Alle Jobs von bestimmten Rahmen auswählen…';
$string['selectpositionframework'] = 'Positionsrahmen auswählen';
$string['setjobfinished'] = 'Job als beendet markieren';
$string['setjobsfinished'] = 'Jobs auf abgeschlossen setzen';
$string['showjobs'] = 'Jobs anzeigen';
$string['showpastjobs'] = 'Ehemalige Jobs anzeigen';
$string['showpeoplewithjobs'] = 'Personen mit Jobs anzeigen';
$string['showpeoplewithmanagers'] = 'Personen mit Führungskräften anzeigen';
$string['somedepartmentsdonotexist'] = 'Einige Abteilungen existieren nicht';
$string['somepositionsdonotexist'] = 'Einige Positionen existieren nicht';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Startdatum des Jobs';
$string['taskbuildreportingline'] = 'Organisationsstruktur Berichtslinie  erstellen';
$string['timecreated'] = 'Erstellzeitpunkt';
$string['toomanyparentstoshow'] = 'Zu viele übergeordnete Elemente zum Anzeigen';
$string['transferjob'] = 'Job auf jemand anderen übertragen';
$string['transfertoanewjob'] = 'Einen neuen Job zuordnen';
$string['transfertojob'] = 'Übertrage \'{$a}\' auf einen neuen Job';
$string['transfertonewjob'] = 'Diesen/dieser Nutzer/in einen neuen Job zuweisen';
$string['unassignmanager'] = 'Als Führungskraft entfernen';
$string['unassignmanagers'] = 'Als Führungskräfte entfernen';
$string['unassignperson'] = 'Person entfernen';
$string['usermanagednotallowed'] = 'Das Erstellen gegenseitiger Führungskraftzuweisungen ist nicht gestattet. Bitte achten Sie darauf, dass sich Nutzer nicht gleichzeitig gegenseitig verwalten';
$string['usermanagednotallowedrelation'] = 'Die Relation mit der Führungskraft kann für diese/n Nutzer/in nicht angelegt werden.';
$string['usermanagednotexist'] = 'Nutzer Manager Datensatz existiert nicht';
$string['usernotfound'] = 'Nutzer/in nicht gefunden';
$string['users'] = 'Nutzer/in auswählen';
$string['users_help'] = 'Nutzer/in suchen und für Jobzuweisung auswählen';
$string['validationmsgdeptposchangejob'] = 'Entweder die Abteilung oder die Position müssen sich von den derzeitigen unterscheiden.';
$string['validationmsgedateonenddatechange'] = '{$a} hat einen Job mit einem Startdatum, das nach dem Enddatum liegt';
$string['validationmsgedateonsdate'] = 'Das Enddatum muss nach dem Startdatum liegen';
$string['validationmsgedateonsdatechangejob'] = 'Das Startdatum des neuen Jobs muss nach dem Startdatum des alten Jobs liegen.';
$string['viewjobsandreporting'] = 'Jobs und Berichtslinien anzeigen';
$string['withoutpermission'] = 'Ohne Berechtigung \'{$a}\'';
$string['withpermission'] = 'Mit Berechtigung \'{$a}\'';
$string['withsubdepartments'] = 'Unterabteilungen einbeziehen';
$string['withsubpositions'] = 'Unterpositionen einbeziehen';
